## fastmcp 2.14.4

=== examples/auth/aws_oauth/requirements.txt ===
fastmcp
python-dotenv
