## fastmcp 2.13.3

=== debian/changelog ===
fastmcp (2.13.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@kali.org>  Mon, 08 Dec 2025 15:33:18 +0100
