=== debian/control ===
Source: fastmcp
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python-is-python3,
 python3-annotated-types,
 python3-anyio,
 python3-authlib,
 python3-cyclopts,
 python3-dirty-equals,
 python3-fastapi,
 python3-hatchling,
 python3-httpx,
 python3-inline-snapshot,
 python3-jsonschema-path,
 python3-key-value-aio,
 python3-key-value-shared,
 python3-mcp (>= 1.19.0),
 python3-openai,
 python3-openapi-pydantic,
 python3-platformdirs,
 python3-psutil,
 python3-pydantic,
 python3-pydantic-core,
 python3-pyperclip,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-httpx,
 python3-setuptools,
 python3-uvicorn (>= 0.35.0~),
 python3-websockets,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/jlowin/fastmcp
Vcs-Browser: https://gitlab.com/kalilinux/packages/fastmcp
Vcs-Git: https://gitlab.com/kalilinux/packages/fastmcp.git

Package: python3-fastmcp
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-key-value-aio,
 python3-key-value-shared,
 python3-mcp (>= 1.19.0),
Suggests:
 python-fastmcp-doc,
Description: fast, Pythonic way to build MCP servers and clients
 This package contains FastMCP 2.0 — the actively maintained,
 production-ready framework that extends far beyond basic protocol
 implementation. While the SDK provides core functionality, FastMCP 2.0
 delivers everything needed for production: advanced MCP patterns (server
 composition, proxying, OpenAPI/FastAPI generation, tool transformation),
 enterprise auth (Google, GitHub, WorkOS, Azure, Auth0, and more), deployment
 tools, testing utilities, and comprehensive client libraries.
