=== debian/tests/control ===
Test-Command: fastmcp --help
Restrictions: superficial
