=== debian/watch ===
Version: 5
Template: Github
Owner: jlowin
Project: fastmcp
