## fastmcp 2.14.4

=== debian/changelog ===
fastmcp (2.14.4-0kali3) kali-dev; urgency=medium

  * Fix typo: python3-jiter

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 12:29:53 +0100

fastmcp (2.14.4-0kali2) kali-dev; urgency=medium

  * Add missing build-dep python3-jitter

 -- Sophie Brun <sophie@kali.org>  Mon, 23 Feb 2026 12:15:40 +0100

fastmcp (2.14.4-0kali1) kali-dev; urgency=medium

  * Update debian/watch to Version 5
  * New upstream version 2.14.4
  * Change Section to Python
  * Add missing build-deps
  * Refresh patches
  * Add missing dep python3-wrapt

 -- Sophie Brun <sophie@kali.org>  Thu, 19 Feb 2026 17:42:18 +0100
