=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fastmcp
-Section: misc
+Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@kali.org>
@@ -10,18 +10,24 @@
  pybuild-plugin-pyproject,
  python-is-python3,
  python3-annotated-types,
+ python3-anthropic,
  python3-anyio,
  python3-authlib,
+ python3-beartype,
  python3-cyclopts,
  python3-dirty-equals,
+ python3-docket (>= 0.16.6-0kali2),
  python3-fastapi,
  python3-hatchling,
  python3-httpx,
  python3-inline-snapshot,
+ python3-jiter,
+ python3-jsonref,
  python3-jsonschema-path,
  python3-key-value-aio,
  python3-key-value-shared,
- python3-mcp (>= 1.19.0),
+ python3-lupa,
+ python3-mcp (>= 1.24.0),
  python3-openai,
  python3-openapi-pydantic,
  python3-platformdirs,
@@ -35,6 +41,7 @@
  python3-setuptools,
  python3-uvicorn (>= 0.35.0~),
  python3-websockets,
+ python3-wrapt,
  python3-all,
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.7.2
@@ -50,6 +57,7 @@
  python3-key-value-aio,
  python3-key-value-shared,
  python3-mcp (>= 1.19.0),
+ python3-wrapt
 Suggests:
  python-fastmcp-doc,
 Description: fast, Pythonic way to build MCP servers and clients
